/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2010, Brunner Web
 * @link           http://www.bag.ch/web
 */
 
#content p, 
#content li {
	font-size: 100%;
	color: #40251b;
}

#content li p {
	font-size: 100%;	
}

#content p,
#content li,
#content p li {
	line-height: 131%;
}

#content a {
	color: #b60e3c;
	text-decoration: none;
}

#image_left a:hover img,
#image_middle a:hover img,
#image_right a:hover img,
#content a:hover img {
	filter: alpha(opacity=50); 
	-moz-opacity: 0.50; 
	opacity: 0.50;
}

#content a:hover {
	text-decoration: underline;
}

#content h1 {	
	font-size: 146.5%; 
	font-weight: normal;
	line-height: 123.1%;
	padding: 0;
	margin: 0 0 10px 0;
	color: #8c5637;
	text-transform: uppercase;
	font-family: Arial, Verdana, sans-serif;
}


#content h1 a {	
	text-decoration: none !important;
}

#content ul {
	padding: 0;
	margin: 0;
	margin-top: 5px;
	padding-left: 10px;
}

#content ul li {
	padding: 0 0 0 0;
	margin-top: 5px;
	list-style: disc;
}


#content hr {
	background-color: #d4e3f0; /* Farbe für Opera und Firefox */ 
	color: #d4e3f0; /* Farbe für Internet Explorer (IE) */
	border: 0; 
	height: 1px; 
}

#content a img {
	border: 0px;
}

/* ////////////////////////////// GALLERIE ////////////////////////////////// */

#TB_window {
	border: 0 !important;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 10px;
	z-index: 10000001 !important;	
}

#TB_window img#TB_Image {
	border: 0 !important;
}

.TB_overlayBG {
	opacity: 0.75;
	z-index: 10000000 !important;	
}















